DATABASE_URL="postgresql://postgres:postgres@db:5432/moh_sass?schema=public"
NEXT_PUBLIC_APP_URL="https://mohfarawati.de"
NEXT_TELEMETRY_DISABLED="1"
ADMIN_PASSWORD="123Yolo!321"
ADMIN_AUTH_SECRET="Us0z76jwlTQLOeQWAGGxAxDcc0rHwp4q"
ROOT_BASIC_AUTH_USER="root"
ROOT_BASIC_AUTH_PASS="123Yolo!321"
